/* FONTS */
/* globalcustoms/fonts/open_sans/license.txt */
/* normal */
@font-face {
  font-family:'OpenSans';
  font-style:  normal;
  font-weight: 400;
  src: local('OpenSans'), local('OpenSans'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Regular-webfont.eot')  format('eot'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Regular-webfont.ttf')  format('truetype'),  
       url('/globalcustoms/fonts/open_sans/OpenSans-Regular-webfont.woff') format('woff');
}

/* bold */
@font-face {
  font-family:'OpenSansBold';
  font-style:  normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Bold-webfont.eot')  format('eot'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Bold-webfont.ttf')  format('truetype'),  
       url('/globalcustoms/fonts/open_sans/OpenSans-Bold-webfont.woff') format('woff');
}

/* normal italic */
@font-face {
  font-family:'OpenSansItalic';
  font-style:  italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Italic-webfont.eot')  format('eot'),
       url('/globalcustoms/fonts/open_sans/OpenSans-Italic-webfont.ttf')  format('truetype'),  
       url('/globalcustoms/fonts/open_sans/OpenSans-Italic-webfont.woff') format('woff');
}

/* bold italic */
@font-face {
  font-family:'OpenSans';
  font-style:  italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), 
       url('/globalcustoms/fonts/open_sans/OpenSans-BoldItalic-webfont.eot')  format('eot'),
       url('/globalcustoms/fonts/open_sans/OpenSans-BoldItalic-webfont.ttf')  format('truetype'),  
       url('/globalcustoms/fonts/open_sans/OpenSans-BoldItalic-webfont.woff') format('woff');
}